<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.copy.trade.dao.TraderLevelMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.copy.trade.entity.po.TraderLevel">
    <result column="id" property="id" />
    <result column="created_time" property="createdTime" />
    <result column="updated_time" property="updatedTime" />
        <result column="name" property="name" />
        <result column="en_name" property="enName" />
        <result column="asset" property="asset" />
        <result column="max_follow" property="maxFollow" />
        <result column="dividend_percent" property="dividendPercent" />
    </resultMap>

</mapper>
